body
{background-color: rgb(23, 65, 14);
font-family: 'Archivo Narrow', sans-serif;
}

h1 {
    text-align: center;
    color: rgb(194,77,10);
    font-size: 70px;
    margin: 20px;
}


.billede-1 {
    width: 70%;
    margin: auto;
    display: block;
}

.billede-2 {
    width: 50%;
    float: right;
}

.beskrivelse {
    background-color: rgb(255,186,67);
    color: white;
    border-radius: 20px;
    padding-top: 10px;
padding-bottom: 15px;
}

.billede-3 {
    float: right;
    width: 50%;
}

.join-button {
    background-color: rgb(167, 116, 61);
    color: white;
    display: inline-block;
}

.span-1 {
    display: block;
    text-align: center;
    font-size: 35px;
    font-weight: bold;
}

.beskrivelse {
    text-align: center;
    font-size: 20px;
}
span {font-weight: bold;
}


.nav-bar {

    list-style: none;
    font-size: 20px;
}

.nav-bar a {
    color: white;
    font-weight: bold;
    font-family: "Archivo Narrow", sans-serif;
    text-decoration-line: underline;
}


.span-2 {
    font-weight: bold;
    color: black;
}


.join-button {
    font-size: 25px;
    float: right;
    border-radius: 20px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.span-3 {
    font-weight: bold;
    font-size: 30px;
}

.beskrivelse-2 {
    background-color: rgb(155,86,36);
}

.tjek-video {
    margin-top: 100px;
    font-style: italic;
    font-size: 20px;

}

.billede-4 {max-width: 50%;}


.purchase-div {
    margin-top: 50px;
    background-color: rgb(155,86,36);
    border-radius: 10px;
    padding-right: 5px;
    padding-left: 10px;
    font-size: 20px;
}

.info
{color: white;}

a {
    color: orange;
}

.bordtennis-span {
    font-size: 20px;
    line-height: 1.5;
}

